> ## Name

> MultisampleEnable - 3D API multisample enable

> ## Usage

> MultisampleEnable = bool(enable)

> ## Valid Enumerants

> enable: true, false

> ## Description

> Enable/disable multisampling for antialiasing. See the GL_MULTISAMPLE_ARB description on the OpenGL glEnable manual page for details. See the D3DRS_MULTISAMPLEANTIALIAS render state description for DirectX 9.

> The standard reset callback sets the MultisampleEnable state to bool(false).

> ## Opengl Functionality Requirements

> OpenGL 1.3 or support for extension ARB_multisample.

> ## Direct3D Functionality Requirements

> DirectX 9

> ## See Also

> MultiSampleAntialias, MultiSampleMask, SampleAlphaToCoverageEnable, SampleAlphaToOneEnable, SampleCoverageEnable